<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="GF.png"><SubTexture name="GF Vibe0000" x="3831" y="2663" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0001" x="0" y="0" width="1277" height="1418" frameX="-41" frameY="-35" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0002" x="0" y="5491" width="1127" height="867" frameX="-217" frameY="-588" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0003" x="6007" y="0" width="1115" height="872" frameX="-223" frameY="-583" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0004" x="4382" y="4612" width="1101" height="874" frameX="-230" frameY="-581" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0005" x="1101" y="4612" width="1087" height="877" frameX="-237" frameY="-578" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0006" x="2188" y="4612" width="1079" height="877" frameX="-241" frameY="-576" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0007" x="0" y="3733" width="1071" height="879" frameX="-245" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0008" x="1071" y="3733" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0009" x="3831" y="2663" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0010" x="1277" y="0" width="1277" height="1418" frameX="-41" frameY="-35" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0011" x="2254" y="5491" width="1127" height="862" frameX="-217" frameY="-593" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0012" x="6007" y="4335" width="1115" height="861" frameX="-223" frameY="-594" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0013" x="6007" y="3473" width="1101" height="862" frameX="-230" frameY="-593" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0014" x="6007" y="2610" width="1087" height="863" frameX="-237" frameY="-592" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0015" x="6007" y="1743" width="1079" height="867" frameX="-241" frameY="-586" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0016" x="6007" y="872" width="1071" height="871" frameX="-245" frameY="-582" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0017" x="4932" y="3516" width="1075" height="874" frameX="-243" frameY="-579" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0018" x="2146" y="3733" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe0019" x="3831" y="2663" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0000" x="2554" y="0" width="1277" height="1418" frameX="-41" frameY="-35" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0001" x="1127" y="5491" width="1127" height="867" frameX="-217" frameY="-588" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0002" x="3267" y="4612" width="1115" height="876" frameX="-223" frameY="-579" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0003" x="3831" y="0" width="1101" height="891" frameX="-230" frameY="-564" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0004" x="2356" y="1418" width="1087" height="899" frameX="-237" frameY="-556" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0005" x="2158" y="2836" width="1079" height="893" frameX="-241" frameY="-560" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0006" x="3831" y="1780" width="1071" height="883" frameX="-245" frameY="-570" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0007" x="3221" y="3733" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0008" x="4932" y="0" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0009" x="4932" y="879" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0010" x="0" y="1418" width="1277" height="1418" frameX="-41" frameY="-35" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0011" x="3381" y="5491" width="1127" height="862" frameX="-217" frameY="-593" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0012" x="4508" y="5491" width="1115" height="861" frameX="-223" frameY="-594" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0013" x="0" y="4612" width="1101" height="879" frameX="-230" frameY="-576" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0014" x="1071" y="2836" width="1087" height="896" frameX="-237" frameY="-559" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0015" x="1277" y="1418" width="1079" height="900" frameX="-241" frameY="-553" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0016" x="0" y="2836" width="1071" height="897" frameX="-245" frameY="-556" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0017" x="3831" y="891" width="1075" height="889" frameX="-243" frameY="-564" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0018" x="4932" y="1758" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
<SubTexture name="GF Vibe Alt0019" x="4932" y="2637" width="1075" height="879" frameX="-243" frameY="-574" frameWidth="1500" frameHeight="1500" />
</TextureAtlas>
